package funkcje;

import static org.assertj.core.api.Assertions.*;

import org.junit.Test;

public class TestyAssertJ {

	@Test
	public void testSilnia5() {
		long wynik = Funkcje.silnia(5);
		assertThat(wynik).isEqualTo(120);
	}

}
